Package com.plannaplan.responses.models

# Class StatisticSimpleNumberResponse

java.lang.Object
com.plannaplan.responses.models.StatisticSimpleNumberResponse

    public class StatisticSimpleNumberResponse
    extends java.lang.Object

Simple api response for number statistics

## Constructor Summary

Constructors
Constructor | Description
--- | ---
`StatisticSimpleNumberResponse​(java.lang.Integer ammount)` |

## Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`java.lang.Integer` | `getAmmount()` |

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### StatisticSimpleNumberResponse

public StatisticSimpleNumberResponse​(java.lang.Integer ammount)

Parameters:
  `ammount` - to return as api response

## Method Details

### getAmmount

public java.lang.Integer getAmmount()

Returns:
  ammount